Subject: Re: MIG welders

From: "Michael Slavitch, Consultant, (613) 781-9824" <[email-masked]>
Date: Wed, 30 Nov 1994 14:36:55 GMT

Tim Kirby writes:

 > About the only useful thing I can think of in the way of suggestions is to
 > find out what sort of power supply he will have available wherever he sets
 > up - you might find yourselves with a wonderful secondhand bargain welding
 > setup and then realize that there is no power feed suitable to drive it.
 > 

I found a reasonably-priced 110V tabletop version. And yes, MIG will
do for now (He informed me about the tools he needs, I know nuthin'
about welding). Primarily he will be doing work with steel bicycle
frames. The impression I got from him is that it will work with metal
as well. 

--
Michael Slavitch, Software Design & Analysis Consultant, 
379 Madison Ave. Ottawa, Ontario K2A 0B6 V:(613) 761-9477 F:(613) 723-7209
Driver development and OO-based client-server application software development
for TCP/IP, IPX/SPX and OSI for Unix, Novell NetWare, Windows, and Windows NT.

---

From: [email-masked] (Gary Helfrich)
Date: 2 Dec 1994 08:25:10 -0800

Michael Slavitch, Consultant, (613) 781-9824 ([email-masked]) wrote:

: I found a reasonably-priced 110V tabletop version. And yes, MIG will
: do for now (He informed me about the tools he needs, I know nuthin'
: about welding). Primarily he will be doing work with steel bicycle
: frames. The impression I got from him is that it will work with metal
: as well. 

An inexpensive MIG machine has no application in quality frame 
construction other than fabricating jigs.  Don't waste your money.  If 
your friend cannot afford TIG equipment, then use brazed construction.

Gary Helfrich
Arctos Machine

: --
: Michael Slavitch, Software Design & Analysis Consultant, 
: 379 Madison Ave. Ottawa, Ontario K2A 0B6 V:(613) 761-9477 F:(613) 723-7209
: Driver development and OO-based client-server application software development
: for TCP/IP, IPX/SPX and OSI for Unix, Novell NetWare, Windows, and Windows NT.